Source: django-paintstore
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Jonas Meurer <mejo@debian.org>,
 Thomas Goirand <zigo@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-paintstore
Vcs-Git: https://salsa.debian.org/python-team/packages/django-paintstore.git
Homepage: https://github.com/gsiegman/django-paintstore

Package: python3-django-paintstore
Architecture: all
Depends:
 libjs-jquery-colorpicker,
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: Integrates jQuery ColorPicker in Django admin (Python 3 version)
 Django app that integrates the jQuery ColorPicker in the Django admin.
 .
 This package contains the Python 3 version of the library.
